probe::staprun.remove_module
Prev | Chapter 30. SystemTap Translator Tapset | Next

## Name

probe::staprun.remove_module — Removing SystemTap instrumentation module

## Synopsis

    staprun.remove_module

## Values

`name`

  the stap module name to be removed (without the .ko extension)

## Description

Fires just before the call to remove the module.

Prev | Up | Next
probe::staprun.insert_module | Home | probe::staprun.send_control_message